Support » Theme: OceanWP » Old Font-Awesome conflict with plugins css

  • Problem details: OceanWP theme is using old version of Font-Awesome (4.7.0), and Elementor Plugins use latest Font-Awesome (5.9.0), so if I edit any page with Elementor Plugins then it create problem, not show any fa icons.
    .
    I have temporary fixed that problem by call your old version of font-awesome again in footer.php , that means font-awesome is called 3 times in home page. But when you update theme then I have to edit footer again. wish you will fixed this next update.

    • This topic was modified 1 year, 2 months ago by Moin Sharif. Reason: still now problem not fixed
Viewing 1 replies (of 1 total)
  • Theme Author oceanwp

    (@oceanwp)

    Hello, sorry about that, we work on this issue, we will update everything as soon as possible.

Viewing 1 replies (of 1 total)
  • The topic ‘Old Font-Awesome conflict with plugins css’ is closed to new replies.